/*     72265 : 이미지      */
.img__72265__ {max-width:100%}
.img__72265__ * {box-sizing:border-box}
.img__72265__ a {display:block;vertical-align:top}
.img__72265__ img {width:px;vertical-align:top}

/*     71618 : 이미지      */
.img__71618__ {max-width:100%}
.img__71618__ * {box-sizing:border-box}
.img__71618__ a {display:block;vertical-align:top}
.img__71618__ img {width:px;vertical-align:top}

